Subject: Re: COMPLETE NEW HERB CATALOG

From: [email-masked] (Faith Nelson)
Date: 28 Jan 96 01:42:43 GMT

[email-masked] (ArkPoet) writes:

>I was wondering if any one out there would like to buy incense?
> Its hand made and you can get one bag for 3.00$.I can make several
>different kinds to enhance your life!!!! If you would like more info.
>write to,
>                             [email-masked]

I have problems getting e-mail to/from AOL so I'll ask here:

stick incense, or cone?  what size?  and what types/scents do you have 
available?

Also, how much is "one bag"?

Thanks

Faith

--
Faith Nelson                yet another person stuck in the
[email-masked]                Great NorthWet